@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	background: url(../img/header/header_bg.jpg) 50% 7px no-repeat;
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {
	background: url(../img/header/header_line.png) 0 0 repeat-x;
	position: relative;
}
#headerContents {
	width: 1000px;
	margin: 0 auto 12px auto;
	padding: 0 0 0 0;
	position: relative;
	overflow: hidden;
	z-index: 100;
}
#logoTitle {
	width: 304px;
	height: 77px;
	margin: 24px auto 22px auto;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	width: 1000px;
	margin: 0 auto 8px auto;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#headerNav li {
	width: 327px;
	height: 102px;
	margin: 0 9px 9px 0;
	float: left;
	_display: inline;
}
#headerNav li:nth-child(3n) {
	margin: 0 0 9px 0;
}
#headerNav li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_header_190919.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navKasumigaunya a { background-position: 0 0; }
#headerNav li#navBousai a { background-position: -327px 0; }
#headerNav li#navKosodate a { background-position: -654px 0; }
#headerNav li#navKokutai a { background-position: -981px 0; }
#headerNav li#navAkiya a { background-position: -1308px 0; }
#headerNav li#navMovie a { background-position: -1635px 0; }
#headerNav li#navEvent a { background-position: -1962px 0; }
#headerNav li#navKasumigaunya a:hover { background-position: 0 -102px; }
#headerNav li#navBousai a:hover { background-position: -327px -102px; }
#headerNav li#navKosodate a:hover { background-position: -654px -102px; }
#headerNav li#navKokutai a:hover { background-position: -981px -102px; }
#headerNav li#navAkiya a:hover { background-position: -1308px -102px; }
#headerNav li#navMovie a:hover { background-position: -1635px -102px; }
#headerNav li#navEvent a:hover { background-position: -1962px -102px; }
#headerNav li#navTax a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_header_taxlist.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navTax a:hover {
	background-position: 0 -102px;
}
#headerNav li#navCorona a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_corona.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navCorona a:hover {
	background-position: 0 -102px;
}
#headerNav li#navMizu a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_mizu.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navMizu a:hover {
	background-position: 0 -102px;
}
#headerNav li#navStay a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_stayhome.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navStay a:hover {
	background-position: 0 -102px;
}
#headerNav li#navSeikatsu a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_seikatsu.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navSeikatsu a:hover {
	background-position: 0 -102px;
}
#headerNav li#navJigyousha a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_jigyousha.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navJigyousha a:hover {
	background-position: 0 -102px;
}
#headerNav li#navAlefood a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_alefood.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navAlefood a:hover {
	background-position: 0 -102px;
}
#headerNav li#navBousaigyousei a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_bousai.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li#navBousaigyousei a:hover {
	background-position: 0 -102px;
}
/*
#headerNav li {
	width: 327px;
	height: 124px;
	margin: 0 9px 0 0;
	float: left;
	_display: inline;
}
#headerNav li.nav03 { margin: 0; }
#headerNav li.nav04 { margin: 0; }
#headerNav li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_header_190111.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav li.nav01 a { background-position: 0 0; }
#headerNav li.nav02 a { background-position: -327px 0; }
#headerNav li.nav03 a { background-position: -654px 0; }
#headerNav li.nav04 a { background-position: -981px 0; }
#headerNav li.nav05 a { background-position: -1308px 0; }
#headerNav li.nav06 a { background-position: -1635px 0; }
#headerNav li.nav01 a:hover { background-position: 0 -124px; }
#headerNav li.nav02 a:hover { background-position: -327px -124px; }
#headerNav li.nav03 a:hover { background-position: -654px -124px; }
#headerNav li.nav04 a:hover { background-position: -981px -124px; }
#headerNav li.nav05 a:hover { background-position: -1308px -124px; }
#headerNav li.nav06 a:hover { background-position: -1635px -124px; }
#headerNav li.nav07 a { background: url(../img/header/btn_header_unya.png) 0 0 no-repeat; }
#headerNav li.nav07 a:hover { background-position: 0 -124px; }
*/
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	background: url(../img/gnav/gnav_title.png) 0 0 no-repeat;
	width: 1000px;
	margin: 0 auto;
	padding: 24px 0 12px 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#gNav li {
	width: 200px;
	height: 33px;
	float: left;
	_display: inline;
}
#gNav li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav li.nav01 a { background-position: 0 0; }
#gNav li.nav02 a { background-position: -200px 0; }
#gNav li.nav03 a { background-position: -400px 0; }
#gNav li.nav04 a { background-position: -600px 0; }
#gNav li.nav05 a { background-position: -800px 0; }
#gNav li.nav01 a:hover { background-position: 0 -33px; }
#gNav li.nav02 a:hover { background-position: -200px -33px; }
#gNav li.nav03 a:hover { background-position: -400px -33px; }
#gNav li.nav04 a:hover { background-position: -600px -33px; }
#gNav li.nav05 a:hover { background-position: -800px -33px; }
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background: url(../img/search/search_bg.png) 0 0 repeat;
	padding: 15px 0;
}
#search {
	background: url(../img/search/search_title.png) 0 0 no-repeat;
	width: 840px;
	margin: 0 auto;
	padding: 0 0 0 160px;
	overflow: hidden;
}
#label_field_search { display: none; }
#field_search {
	border: 3px solid #3093FD;
	width: 471px;
	_width: 461px;
	height: 32px;
	line-height: 32px;
	margin: 0 11px 10px 0;
	padding: 0 5px;
	font-size: 100%;
	float: left;
	_display: inline;
}
#search select {
	width: 205px;
	margin: 10px 0 0 0;
	float: left;
	_display: inline;
	font-size: 100%;
}
#btn_search {
	width: 120px;
	height: 38px;
	background: url(../img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover { background-position: 0 -38px; }
#cloud_keyword {
	clear: both;
	background: #FFF;
	border: 1px solid #FFF;
	font-size: 93%;
	letter-spacing: -0.4em;
}
#cloud_keyword dt {
	background:  url(../img/search/keyword_title.png) 0 0 repeat;
	width: 199px;
	height: 35px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
#cloud_keyword dd {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	line-height: 35px;
}
#cloud_keyword dd { margin: 0 0 0 10px; }
/*****************************************
				Tools
*****************************************/
#tools {
	height: 428px;
	position: absolute;
	top: 32px;
	right: 0;
	z-index: 10000;
}
#tools.fixed {
	position: fixed;
	top: 0;
}
#tools dl {}
#tools dl dt { display: none; }
#print dd a,
#foreigners dd a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/tool/tool_btn.png) 0 0 no-repeat;
}
/* Foreigners Button */
#foreigners {
	width: 85px;
	position: absolute;
	top: 0;
	right: 0;
}
#foreigners dd {
	width: 85px;
	height: 83px;
}
#foreigners dd a { background-position: 0 0; }
#foreigners dd a:hover { background-position: -85px 0; }
/* Browser Support Button */
#browserSupport {
	width: 85px;
	position: absolute;
	top: 86px;
	right: 0;
}
#browserSupport dd {
	width: 85px;
	height: 83px;
}
#browserSupport dd a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/tool/tool_rs.png) 0 0 no-repeat;
}
#browserSupport dd a:hover { background-position: -85px 0; }
/* Read Speaker */
#rsPlayer {
	display: none;
	position: fixed;
	top: 128px;
	right: 96px;
	z-index: 8000;
}
.rsbtn.rsexpanded .rsbtn_exp {
	display: inline-block !important;
}
/* Size Changer Buton */
#sizeChanger {
	background: url(../img/tool/textsize_bg.png) 0 0 no-repeat;
	position: absolute;
	top: 172px;
	right: 0;
	width: 85px;
	height: 83px;
	display: block;
	overflow: hidden;
	_zoom: 1;
}
#sizeChanger dd {
	width: 64px;
	height: 25px;
}
#sizeChanger #df { margin: 19px 0 4px 11px;}
#sizeChanger #zf { margin: 0 0 0 11px;}
#sizeChanger dd a {
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#sizeChanger #df a { background-position: 0 0; }
#sizeChanger #zf a { background-position: 0 -25px; }
#sizeChanger #df a:hover { background-position: -64px 0; }
#sizeChanger #zf a:hover { background-position: -64px -25px; }
/* Background Color Changer Button */
#colorChanger {
	background: url(../img/tool/color_bg.png) 0 0 no-repeat;
	width: 73px;
	height: 64px;
	padding: 19px 0 0 12px;
	position: absolute;
	top: 258px;
	right: 0;
	overflow: hidden;
	_zoom: 1;
}
#colorChanger dd {
	margin: 0 4px 4px 0;
	width: 28px;
	height: 25px;
	float: left;
	_display: inline;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
}
#colorChanger #bg_default a { background-position: 0 0; }
#colorChanger #bg_blue a { background-position: 0 -25px; }
#colorChanger #bg_yellow a { background-position: 0 -50px; }
#colorChanger #bg_black a { background-position: 0 -75px; }
#colorChanger #bg_default a:hover { background-position: -28px 0; }
#colorChanger #bg_blue a:hover { background-position: -28px -25px; }
#colorChanger #bg_yellow a:hover { background-position: -28px -50px; }
#colorChanger #bg_black a:hover { background-position: -28px -75px; }
/* Decoration */
#decoration {
	background: url(../img/tool/deco_bg.png) 0 0 no-repeat;
	width: 85px;
	height: 83px;
	padding: 0;
	position: absolute;
	top: 344px;
	right: 0;
	overflow: hidden;
	_zoom: 1;
}
#decoration dd {
	width: 64px;
	height: 25px;
}
#decoration #deco_simple { margin: 19px 0 4px 11px;}
#decoration #deco_rich { margin: 0 0 0 11px;}
#decoration dd a {
	background: url(../img/tool/tool_simple.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#decoration #deco_simple a { background-position: 0 0; }
#decoration #deco_rich a { background-position: 0 -25px; }
#decoration #deco_simple a:hover { background-position: -64px 0; }
#decoration #deco_rich a:hover { background-position: -64px -25px; }
/* Print Button */
#print {
	width: 85px;
	position: absolute;
	top: 430px;
	right: 0;
}
#print dd {
	width: 85px;
	height: 83px;
}
#print dd a { background-position: 0 -83px; }
#print dd a:hover { background-position: -85px -83px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding-bottom: 182px;
	position: relative;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	margin: 10px 0 25px 0;
}
#topicpath ol {
	background: url(../img/parts/current.png) 0 0 no-repeat;
	width: 874px;
	margin: 0 auto;
	padding: 0 0 1px 126px;
	list-style: none;
	letter-spacing: -0.4em;
	border-bottom: 1px dotted #394D8F;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 32px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
				Main
*****************************************/
#main {
	padding: 0 0 20px 0;
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: url(../img/parts/lnav_line.png) 0 100% repeat-x;
	width: 1000px;
	margin: -20px auto 20px auto;
	padding: 2px 0 6px 0;
}
#lNav ul {
	background: #F6F6F6;
	/* height: 56px; */
	padding: 0 10px 8px 10px;
	/* overflow: auto; */
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point.png) 0 2px no-repeat;
	margin: 8px 30px 0 0;
	padding: 0 0 0 22px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 1000px;
	margin: 0 auto 15px auto;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/page_title_bottom.png) 0 100% no-repeat;
	width: 1000px;
	margin: 0 0 8px 0;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	background: url(../img/title/page_title_top.png) 0 0 no-repeat;
	width: 930px;
	padding: 15px 10px 20px 60px;
	display: block;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	margin: 0;
	padding: 0 10px;
	overflow: hidden;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h3_title.png) 8px 9px no-repeat #1E8EFF;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 2px 32px;
	border: 3px double #C6B17C;
	font-size: 125%;
	font-weight: bold;
	color: #FFF;
}
#contents h2 a,
.contentsCalendar h2 a { color: #FFF; }
#contents h2 a:hover,
.contentsCalendar h2 a:hover { color: #F00; }
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h4_title.png) 0 100% no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 6px 5px 6px 15px;
	font-size: 122%;
	font-weight: bold;
	color: #1A3480;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 5px 5px 3px 12px;
	border: 1px solid #1E8EFF;
	border-top: 4px solid #1E8EFF;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 5px 5px 3px 9px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 5px 5px 3px 12px;
	border: 1px solid #999;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-color: #EBEDEC !important;
	background-position: 6px 6px !important;
	margin: 0 0 5px 0 !important;
	padding: 4px 3px 3px 30px !important;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 0 20px 0;
	padding: 0 0 4px 0;
	border-bottom: 2px solid #1C377E;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/dir/dir_news_title.png) 0 0 no-repeat;
	width: 925px;
	height: 69px;
	padding: 0 10px 0 65px;
	line-height: 66px;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	height: 180px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	background: url(../img/parts/list_point03.png) 99% 50% no-repeat #F6F6F6;
	margin: 0 0 2px 0;
	padding: 5px 25px 5px 10px;
	border-left: solid 2px #00B3E8;
	overflow: hidden;
}
#dirNews dl dt {
	width: 11em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #00B3E8;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11.5em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1020px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
.dirIndexSpecial,
#dirRelInfo {
	background: #FFF;
	width: 314px;
	margin: 0 20px 20px 0;
	padding: 1px;
	border: 2px solid #00A4EB;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
.dirIndexSpecial h3,
#dirRelInfo h3 {
	background: url(../img/dir/dir_title.png) 7px 7px no-repeat;
	background-color: #00A4EB;
	padding: 8px 8px 7px 18px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
.dirIndex h3 a,
.dirIndexSpecial h3 a,
#dirRelInfo h3 a {
	color: #FFF;
}
.dirIndex h3 a:hover,
.dirIndexSpecial h3 a:hover,
#dirRelInfo h3 a:hover { color: #FFFF4D; }
.dirIndexSpecial { border: 2px solid #B94D00; }
.dirIndexSpecial h3 { background-color: #B94D00; }
#dirRel .dirIndex { border: 2px solid #7C63D0; }
#dirRel .dirIndex h3 { background-color: #7C63D0; }
#dirRelInfo { border: 2px solid #129800;}
#dirRelInfo h3 { background-color: #129800; }
.dirIndex p,
.dirIndexSpecial p,
#dirRelInfo p {
	margin: 5px 0 0 0;
	padding: 0 5px;
	line-height: 1.41;
}
.dirIndex ul,
.dirIndexSpecial ul,
#dirRelInfo ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
.dirIndexSpecial ul li,
#dirRelInfo ul li {
	padding: 4px 5px 4px 26px;
	background: url(../img/parts/list_point.png) 4px 6px no-repeat;
}
.dirIndex ul li p,
.dirIndexSpecial ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	_zoom: 1;
}
.dirIndex ul li.bg,
.dirIndexSpecial ul li.bg,
#dirRelInfo ul li.bg { background-color: #E4ECF7; }
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	background: #FFF;
	width: 994px;
	padding: 1px;
	border: 2px solid #3653A1;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: url(../img/dir/dir_title.png) 7px 7px no-repeat;
	background-color: #3653A1;
	padding: 8px 8px 7px 18px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQA h3 a {
	color: #FFF;
}
#dirIndexQA h3 a:hover { color: #FFFF4D; }
#dirIndexQABox {
	padding: 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 860px;
	height: 28px;
	line-height: 28px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 86px;
	height: 27px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_qa.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover { background-position: 0 -27px }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 2px 5px 2px 26px;
	background: url(../img/parts/list_point.png) 4px 4px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: #F6F6F6;
	width: 990px;
	margin: 0 auto;
	padding: 5px;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo_line.png) 0 0 repeat-y;
	width: 700px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo_line.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#publicdate span {
	background: url(../img/parts/icon_publicdate.png) 10px 1px no-repeat;
	padding: 0 10px 0 36px;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	width: 155px;
	padding: 0 0 0 46px;
	line-height: 26px;
	display: block;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	float: right;
	_display: inline;
}
/*****************************************
				Footer
*****************************************/
#footer {
	background: url(../img/footer/footernav_bg.png) 50% 0 no-repeat;
	margin-top: -182px;
	height: 182px;
	overflow: hidden;
	position: relative;
}
#footerNav {
	width: 998px;
	height: 22px;
	margin: 9px auto 0 auto;
	letter-spacing: -0.4em;
	text-align: center;
	font-size: 86%;
	list-style: none;
}
#footerNav li {
	padding: 0 15px;
	border-left: 1px solid #373673;
	border-right: 1px solid #373673;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#footerNav li a {
	background: url(../img/footer/footernav_line.png) 0 100% repeat-x;
	padding: 0 0 2px 0;
	color: #FFF;
	text-decoration: none;
}
#footerNav li a:hover { color: #FFCC55; }
#footerContents {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}
#footerLogo {
	width: 226px;
	height: 76px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#footerLogo a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLogo a:hover { background-position: 0 -76px;}
#footerAddress {
	width: 505px;
	float: left;
	_display: inline;
}
#footerAddress dt {
	color: #00A6E0;
	font-size: 115%;
	font-weight: bold;
	line-height: 26px;
}
#btn_section {
	background: url(../img/footer/btn_section.png) 0 0 no-repeat;
	width: 138px;
	height: 26px;
	margin: 0 0 0 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_section:hover { background-position: 0 -26px; }
#btn_reception {
	background: url(../img/footer/btn_reception.png) 0 0 no-repeat;
	width: 138px;
	height: 26px;
	margin: 0 0 0 5px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_reception:hover { background-position: 0 -26px; }
#footerAddress dd {
	width: 505px;
	height: 22px;
	line-height: 22px;
	margin: 1px 0 0 0;
	font-size: 93%;
	display: block;
}
#footerAddress dd a {
	color: #FFF;
	text-decoration: none;
}
#footerAddress dd a:hover { color: #FF0; }
#footerContact {
	font-size: 82% !important;
	font-weight: bold;
}
#chiyoda .tyousha {
	background: #00A6E0;
	padding: 1px 4px 0 4px;
	color: #FFF;
	font-weight: bold;
}
#chiyoda .address {
	background: url(../img/footer/chiyoda_ad.png) 0 0 no-repeat;
	padding: 0 0 0 18px;
	margin: 0 0 0 12px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#chiyoda .tel {
	background: url(../img/footer/chiyoda_tel.png) 0 0 no-repeat;
	padding: 0 0 0 30px;
	margin: 0 0 0 12px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	font-size: 115%;
	font-weight: bold;
}
#kasumigaura .tyousha {
	background: #3653A1;
	padding: 1px 4px 0 4px;
	color: #FFF;
	font-weight: bold;
}
#kasumigaura .address {
	background: url(../img/footer/kasumigaura_ad.png) 0 0 no-repeat;
	padding: 0 0 0 18px;
	margin: 0 0 0 12px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#kasumigaura .tel {
	background: url(../img/footer/kasumigaura_tel.png) 0 0 no-repeat;
	padding: 0 0 0 30px;
	margin: 0 0 0 12px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	font-size: 115%;
	font-weight: bold;
}
#jinkou {
	width: 258px;
	float: right;
	_display: inline;
}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	width: 1000px;
	height: 25px;
	margin: 0 auto;
	padding: 5px 0 0 0;
	overflow: hidden;
	border-top: 1px dotted #000050;
	color: #777;
	font-size: 79%;
}
#en {
	float: left;
	_display: inline;
}
#jp {
	float: right;
	_display: inline;
}
/*****************************************
			Photo Slider
*****************************************/
#mainPhotoSlider {
}
#mainPhotoSlider ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}
#mainPhotoSlider li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}
#mainPhotoSlider .bx-wrapper {
	margin: 0 auto;
	position: relative;
	padding: 0;
	*zoom: 1;
}
#mainPhotoSlider .bx-wrapper img {
	display: block;
	margin: 0 auto;
	height: auto;
}
#mainPhotoSlider .bx-prev,
#mainPhotoSlider .bx-next {
	display: block;
	width: 62px;
	height: 62px;
	background: url(../img/parts/btn_photo_slider.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 190px;
}
#mainPhotoSlider .bx-prev {
	background-position: 0 0;
	left: 40px;
}
#mainPhotoSlider .bx-prev:hover { background-position: 0 -62px; }
#mainPhotoSlider .bx-next {
	background-position: -62px 0;
	right: 40px;
}
#mainPhotoSlider .bx-next:hover { background-position: -62px -62px; }
#photoSliderPager {
	margin: 10px auto 0 auto;
	padding: 0 0 0 5px;
	width: 945px;
}
#photoSliderPager img {
	margin: 0 5px 5px 0;
	width: 130px;
	height: auto;
}